@charset "UTF-8";

/* Table Of Contents
----------------------------------------

# active
# 05-00-010000
# clearfix

----------------------------------------*/

/* # active
---------------------------------------------------------------------------- */

body#joint_research div#globalNav dl dd ul #globalJointResearch a,
body#joint_research div#globalNav dl dd ul #globalJointResearch a:hover {
    background: url(/common/img/cm_globalnav02_bg_o.gif) no-repeat 0 0;
    color: #fff;
}

body#joint_research div#globalNav dl dd ul #globalIntroduction a:hover {
    background: url(/common/img/cm_globalnav04_bg_o.gif) no-repeat 0 0;
    color: #fff;
}

/* # 05-00-010000
---------------------------------------------------------------------------- */

body#joint_research div.leftCol {
    clear: both;
}

body#joint_research div.sectionInner {
    margin-bottom: 30px;
}

body#joint_research div.sectionInnerLast {
    margin-bottom: 0;
}

body#joint_research div#globalFooter {
    margin-top: 0;
}


/* # clearfix
---------------------------------------------------------------------------- */

body#joint_research div.sectionInner,
body#joint_research div.sectionInnerLast {
    zoom: 1;
}

body#joint_research div.sectionInner:after,
body#joint_research div.sectionInnerLast:after  {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}